.address-phone > p{
  margin-bottom: 1px;  
}
.address-phone h3,
.address-phone .like-h3 {
  margin-bottom: 5px;
}
.infos-contact p {
  margin-bottom: 0;
}
.infos-contact h2,
.infos-contact .like-h2
{
  margin-bottom: 26px;
} 
.formulaire h2,
.formulaire .like-h2 {
  margin-bottom: 4rem;
}
.form-contact {
  padding: 13px 30px 33px 30px;
}
@media screen and (max-width:768px) {
  .form-contact {
    margin-bottom: 5rem;
  }
}
.form-contact .gform_wrapper .gform_fields {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.form-contact .gform_fields li {
  width: 100%;
} 
.form-contact .gform_fields li#field_1_4 .gfield_label::after {
  content: ' (Facultatif)';
  color: var(--orange);
  font-style: italic;
  font-weight: 400;
}
.form-contact .gform_fields li#field_1_1,
.form-contact .gform_fields li#field_1_2,
.form-contact .gform_fields li#field_1_3,
.form-contact .gform_fields li#field_1_7 {
  width: 47%;
  margin-bottom: 25px;
}
.infos-contact {
  padding-left: 2rem;
}
.form-contact .gform_wrapper ul.gform_fields li.gfield#field_1_5 {
  margin-top: 25px;
}
.map {
  overflow: hidden;
  position: relative;
}
